		#gwt_guestconstructor {
			max-width: 790px;
		}

		@media screen and (max-width: 790px) {
			/*
				Even though the engine will auto resize, we are still providing
				a baseline here for google's mobile usability check.
			*/
			#gwt_guestconstructor {
				max-width: 100vw;
			}
		}

		/* Prevent horizontal scrolling by hiding the left bar if engine + left bar is wider than the viewport. */
		@media screen and (max-width: 1000px) /* Breakpoint: PUZZLE_LEFTBAR */ {
			#leftbar {
				display: none;
			}
		}

		#bc-banner-page_top {
			display: none;
		}
	
